#headimage li {
	width:100%;
	float:left;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-position:center center !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
}
ul[id="headimage"]{
	position:relative;
	width: 100%;
	height: 100%;
	padding: 24.19% 0 0;
}
.head_logo{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}

.info_list{
	width:780px;
	margin:0 auto;
	display:block;
	max-width:100%;
}
.info_list li{
	padding:10px 0;
}
.info_list img{
	max-width:640px;
	max-height:640px;
	display:block;
	margin:30px auto;
	max-width:100%;
}
.info_cont>div{
	padding:5px ;
}

.info_cont h3{
	font-size:32px;
	border-bottom:1px solid #999999;
	margin:0 0 10px 0;
}

.info_cont p{
	margin:30px 20px;
}

.info_cont a{
	color:#1A0DAB !important;
}

.info_cont a:hover{
	color:#2B1EBC !important;
}
.p_cont{
	padding:0;
	margin:10px 10px 50px 10px;
	position:relative;
}

.p_cont .flex img{
	display:block;
	margin:5px auto;
	left:0;
	right:0;
}

.p_cont h4{
	color:var(--titlecolor);
	border-bottom:1px solid var(--titlecolor);
	padding:5px;
	margin:20px auto;
	text-align:center;
	font-weight:normal;
	font-size:1.5rem;
}

.p_cont h5{
	text-align:center;
	margin:5px;
	font-size:large;
}

.p_cont .flex>div{
	border:1px solid var(--droppopbgcolor);
	margin:10px;
	padding:10px;
}

.p_cont .flex>li{
	width:30%;
}

.p_cont .no_data{
	border:none !important;
}
.icon_icon:hover{
	opacity:.8;
}

.icon_title{
	text-decoration: none;
    color: #000000 !important;
    font-weight: bold;
    margin: 8px;
    display: inline-block;
    font-size: 13px;
    font-family: meiriyo;
}

.img_list a{
	margin:10px;
	padding:10px;
}
.img_list h5{
	text-align:center;
	margin:5px;
	font-size:large;
}

@media screen and (min-width:960px){
	.main{
		padding:50px 0;
		line-height:2;
	}
	.flist2{
		margin:20px 0;
	}
	.flist{
		margin:10px 0;
	}
	.p_cont .flex>div{
		max-width:30%;
	}
	.p_cont .flex>li{
		max-width:calc(100%/6);
	}

}
@media screen and (max-width: 420px) {
	.info_cont h3{
		font-size:24px;
	}

	.flist>li{
		width:50% !important;
	}
	.flist img{
		max-width:100%;
	}
}

@media screen and (max-width: 960px) {


	.flist2>li{
		margin:10px 0 ;
	}
	.flist>li{
		width:33%;
	}
	.flist img{
		max-width:100%;
	}
}
